<?php
session_start();

include('../config.php');

$loginCookie=(isset($loginSesionPorCookies) && $loginSesionPorCookies); //Esto tiene que estar definido en el config.php

unset($_SESSION['usuario']);
unset($_SESSION['empresa']);
unset($_SESSION['almacenes']);
unset($_SESSION['almacen']);
unset($_SESSION['comportamientos']);
unset($_SESSION['comportamientosGlobales']);

//12-11-2025 nuevo control por cookie. Eliminar cookies
if($loginCookie) {
	setcookie('proxiumSGA_usuario','',time()-60,'/');
	setcookie('proxiumSGA_empresas','',time()-60,'/');
	setcookie('proxiumSGA_empresa','',time()-60,'/');
	setcookie('proxiumSGA_almacen','',time()-60,'/');
}

header('Location:login.php');
?>